Bug 629515 - polkitagentenumtypes.h is missing in polkit-0.98
polkitagentenumtypes.h is missing in polkit-0.98
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-02 03:42 EDT by Radek Novacek
Modified: 2016-11-30 19:29 EST (History)
3 users (show)

See Also:
Fixed In Version: polkit-0.98-4.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 23:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 29816 None None None Never

  None (edit)
Description Radek Novacek 2010-09-02 03:42:24 EDT
Can be the bugfix from bug [1] be backported to polkit-0.98. I'm unable to compile polkit-qt-1 against the new polkit without it. Thank you.

[1] https://bugs.freedesktop.org/show_bug.cgi?id=29816
Comment 1 Fedora Update System 2010-09-02 11:35:41 EDT
polkit-0.98-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/polkit-0.98-4.fc14
Comment 2 Fedora Update System 2010-09-02 18:07:40 EDT
polkit-0.98-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update polkit'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/polkit-0.98-4.fc14
Comment 3 Fedora Update System 2010-09-15 23:43:59 EDT
polkit-0.98-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.